# Severed Steel `Asia` 1.0.3
# BID: 5EABF05A814EBB1B

ALL_FPS:
  # r.DynamicRes.FrameTimeBudget = 0.9 * (1000/FPS)
  -
    type: evaluate_write
    address: [MAIN, 0x76998A8, 0]
    value_type: float
    value: ["0.9 * FRAMETIME_TARGET", "0.9 * FRAMETIME_TARGET"]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x76C7478, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6ECC4E8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing